Loading...
Searching...
No Matches
TConvBase2Vec< Ncv32f, 4 > Struct Reference

`#include </build/pcl-oe1NcQ/pcl-1.14.0+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp>`

## Public Types

using | TVec = float4

## Detailed Description

Definition at line 98 of file NCVPixelOperations.hpp.

## Member Typedef Documentation

## TVec

using TConvBase2Vec< Ncv32f, 4 >::TVec = float4

Definition at line 98 of file NCVPixelOperations.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-oe1NcQ/pcl-1.14.0+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp